### Property

# Shumate SymbolEvent:feature-id

since: 1.1

#### Declaration

    property feature-id: utf8 [ read ]

#### Description [src]

The ID of the feature that this event pertains to, as it was given in the data source.

Type:`gchar*`

Available since: 1.1

Default value | NULL
Getter method | `shumate_symbol_event_get_feature_id()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no